<?xml version="1.0" encoding="ISO-8859-1"?>

<style name="al7i.com" vbversion="4.0.3" product="vbulletin" type="custom">
	<templategroup name="المشاركة/Postbit">
		<template name="postbit_legacy" templatetype="template" date="1275875144" username="master" version="4.0.3"><![CDATA[{vb:raw template_hook.postbit_start}
<br />
<li class="postbitlegacy postbitim postcontainer" id="post_{vb:raw post.postid}">
<!-- see bottom of postbit.css for .userinfo .popupmenu styles -->

	<div class="posthead">
		<label for="post_imod_checkbox_{vb:raw post.postid}">
		<span class="postdate {vb:raw post.statusicon}">
		<vb:if condition="$show['announcement']">
		<span class="date">{vb:rawphrase x_until_y, {vb:raw post.startdate}, {vb:raw post.enddate}}</span>
		<vb:else />
		<span class="date">{vb:raw post.postdate}<vb:if condition="!$show['detailedtime']">&nbsp;<span class="time">{vb:raw post.posttime}</span></vb:if></span>
		</vb:if>
		</span>
		</label>
		<span class="nodecontrols">
		<vb:if condition="$post['postid'] AND $post['threadid']">
			<a name="post{vb:raw post.postid}" href="{vb:link thread, {vb:raw thread}, {vb:raw pageinfo_post}}#post{vb:raw post.postid}" class="postcounter">#{vb:raw post.postcount}</a>
		</vb:if>
		<vb:if condition="$show['inlinemod']">
			<input class="postimod" type="checkbox" id="post_imod_checkbox_{vb:raw post.postid}" name="plist[{vb:raw post.postid}]" value="{vb:raw post.checkbox_value}" />
		</vb:if>
		</span>
	</div>
	<div class="postdetails">
		 <div class="userinfo">
<div class="new_stylepostbit2">
            <div class="username_container">
            <vb:if condition="$post['userid']">
                {vb:raw memberaction_dropdown}

            <vb:else />
                <span class="username guest">{vb:raw post.musername}</span>
            </vb:if>
            </div>    </div>

<div class="new_stylepostbit2">

{vb:raw post.usertitle}
            </div>
			</span>
						{vb:raw template_hook.postbit_userinfo_left}
						<vb:if condition="$show['avatar']">
<div class="new_stylepostbit2">
            <a class="" href="{vb:link member, {vb:raw post}}" title="{vb:rawphrase {vb:raw post['onlinestatusphrase']}, {vb:raw post.username}}">
                <img src="{vb:raw post.avatarurl}" alt="{vb:rawphrase xs_avatar, {vb:raw post.username}}" />
            </a></div>


            </vb:if>


<vb:if condition="$post['rank']">
<div class="new_stylepostbit2">
<span class="rank">
 {vb:raw post.rank}</span>
            </div></vb:if> 				
            	<vb:if condition="$post['userid']">


<div class="new_stylepostbit">
الحاله : {vb:raw post.onlinestatus}</div>

        <vb:if condition="$post['joindate']">

<div class="new_stylepostbit">{vb:rawphrase join_date}: {vb:raw post.joindate}</div> </vb:if>
<div class="new_stylepostbit"> {vb:rawphrase userid}: {vb:raw post.userid}</div>
<vb:if condition="$post['field2']"><div class="new_stylepostbit"> {vb:rawphrase location_perm}: {vb:raw post.field2}</div></vb:if>
<vb:if condition="$post['field3']"><div class="new_stylepostbit">الهواية: {vb:raw post.field3}</div></vb:if>
<vb:if condition="$post['field1']"><div class="new_stylepostbit">السيرة الذاتيه: {vb:raw post.field1}</div></vb:if>
<vb:if condition="$post['field4']"><div class="new_stylepostbit">العمل: {vb:raw post.field4}</div></vb:if>
<vb:if condition="$post['age']">
<div class="new_stylepostbit">
{vb:rawphrase age}: {vb:raw post.age}</div></vb:if>
<div class="new_stylepostbit">
{vb:rawphrase 'posts'}: {vb:raw post.posts}</div>
<vb:if condition="$show['reppower']">
<div class="new_stylepostbit">  
    {vb:rawphrase reppower} : {vb:raw post.reppower}
                        </div></vb:if>
<vb:if condition="$show['reputation']">
<div class="new_stylepostbit">
                <span class="postbit_reputation" id="repdisplay_{vb:raw post.postid}_{vb:raw post.userid}">{vb:raw post.reputationdisplay}</span>
            </div>
                        </vb:if>

                <vb:if condition="$post['icq'] OR $post['aim'] OR $post['msn'] OR $post['yahoo'] OR $post['skype']">

				  <div class="imlinks"> <div class="new_stylepostbit2">  
{vb:raw post.icqicon} {vb:raw post.aimicon} {vb:raw post.msnicon} {vb:raw post.yahooicon} {vb:raw post.skypeicon}
              
            </div></div>  </vb:if>
            	<vb:if condition="$template_hook[postbit_userinfo_right_after_posts]">
            <div class="new_stylepostbit2"> 
          	{vb:raw template_hook.postbit_userinfo_right_after_posts} 	
          	</div>		</vb:if>	
          	
          	<vb:if condition="$template_hook[postbit_userinfo_right]">
            <div class="new_stylepostbit2"> 
          	 {vb:raw template_hook.postbit_userinfo_right}
          	 </div>		</vb:if>
				</dl>
				
				<vb:if condition="$show['infraction'] OR $show['reppower']">
				<dl class="user_rep">
					<vb:if condition="$show['infraction']">
<div class="new_stylepostbit">
        {vb:rawphrase infractions}
        {vb:raw post.warnings}/{vb:raw post.infractions} ({vb:raw post.ipoints})</div>
                    </vb:if>


                </vb:if>
               
                         

            </vb:if>
        </div>
		<div class="postbody">
			<div class="postrow<vb:if condition="$show['postedited'] || $post['signature']"> has_after_content</vb:if>">
				{vb:raw template_hook.postbit_messagearea_start}
				<vb:if condition="$post['title'] OR $show['messageicon']">
				<h2 class="title title44 icon icon{vb:raw post.iconid}">
					{vb:raw post.title}
				</h2>
				</vb:if>


						<vb:if condition="$post['isfirstshown']">
							{vb:raw ad_location.ad_showthread_firstpost_start}
							{vb:raw ad_location.thread_first_post_content}
						</vb:if>
						<vb:if condition="$post['islastshown']">
							{vb:raw ad_location.thread_last_post_content}
						</vb:if>
				<div class="content<vb:if condition="$post['isfirstshown'] || $post['islastshown']"> has_ad</vb:if>">
					<div id="post_message_{vb:raw post.postid}">
						<blockquote class="postcontent restore ">
							<div align="center">{vb:raw post.message}</div>
						</blockquote>
					</div>

					<vb:if condition="$show['attachments']">
						<div class="attachments">

						<vb:if condition="$show['thumbnailattachment']">
							<fieldset class="postcontent">
								<legend><img src="{vb:stylevar imgdir_misc}/paperclip.png" class="inlineimg" /> {vb:rawphrase attached_thumbnails}</legend>
								{vb:raw post.thumbnailattachments}
							</fieldset>
						</vb:if>

						<vb:if condition="$show['imageattachment']">
							<fieldset class="postcontent">
								<legend><img src="{vb:stylevar imgdir_misc}/paperclip.png" class="inlineimg" /> {vb:rawphrase attached_images}</legend>
								{vb:raw post.imageattachments}
							</fieldset>
						</vb:if>

						<vb:if condition="$show['imageattachmentlink']">
							<fieldset class="postcontent">
								<legend><img src="{vb:stylevar imgdir_misc}/paperclip.png" class="inlineimg" /> {vb:rawphrase attached_images}</legend>
								<ul>
								{vb:raw post.imageattachmentlinks}
								</ul>
							</fieldset>
						</vb:if>

						<vb:if condition="$show['otherattachment']">
							<fieldset class="postcontent">
								<legend><img src="{vb:stylevar imgdir_misc}/paperclip.png" class="inlineimg" /> {vb:rawphrase attached_files}</legend>
								<ul>
								{vb:raw post.otherattachments}
								</ul>
							</fieldset>
						</vb:if>

						<vb:if condition="$show['moderatedattachment']">
							<fieldset class="postcontent">
								<legend><img src="{vb:stylevar imgdir_misc}/paperclip.png" class="inlineimg" /> {vb:rawphrase attachments_pending_approval}</legend>
								<ul>
								{vb:raw post.moderatedattachments}
								</ul>
							</fieldset>
						</vb:if>

						</div>
					<!-- / attachments -->
					</vb:if>
				</div>
			</div>
			<vb:if condition="$show['postedited'] || $post['signature']">
			<div class="after_content">
				<vb:if condition="$show['postedited']">
				<!-- edit note -->
				<blockquote class="postcontent lastedited">
<!--					<img src="{vb:stylevar imgdir_button}/edit_40b.png" class="inlineimg" alt="" /> -->
					<vb:if condition="$show['postedithistory']">
						{vb:rawphrase last_edited_link_by_x_on_y_at_z_postid, {vb:raw post.edit_username}, {vb:raw post.edit_date},
							{vb:raw post.edit_time}, {vb:raw post.historyurl}}
					<vb:else />
						{vb:rawphrase last_edited_by_x_on_y_at_z, {vb:raw post.edit_username}, {vb:raw post.edit_date}, {vb:raw post.edit_time}}
					</vb:if>
					<vb:if condition="$post['edit_reason']">
						<span class="reason">{vb:rawphrase reason}:</span> {vb:raw post.edit_reason}
					</vb:if>
				</blockquote>
				<!-- / edit note -->
				</vb:if>
                                       {vb:raw template_hook.postbit_signature_start}
                                {vb:raw ad_location.ad_showthread_firstpost_sig}
				<vb:if condition="$post['signature']">
		        		<blockquote class="signature restore"><div class="signaturecontainer"><div align="center">{vb:raw post.signature}</div> </div></blockquote>
				</vb:if>
                                        {vb:raw template_hook.postbit_signature_end}
			</div>
			</vb:if>
			<div class="cleardiv"></div>
		</div>
	</div>
		<div class="postfoot">
			<!-- <div class="postfoot_container"> -->
			<div class="textcontrols">
				<span class="postcontrols">
					<img style="display:none" id="progress_{vb:raw post.postid}" src="{vb:stylevar imgdir_misc}/progress.gif" alt="{vb:rawphrase loading_editor_please_wait}" />
					<vb:if condition="$post['editlink']">
						<a class="editpost" href="{vb:raw post.editlink}" name="vB::QuickEdit::{vb:raw post.postid}"><img src="{vb:stylevar imgdir_button}/trans_40b.png" id="editimg_{vb:raw post.postid}" alt="{vb:rawphrase edit_delete_message}" /> {vb:rawphrase edit_post}</a>
					<span class="seperator">&nbsp;</span>
					</vb:if>
					<vb:if condition="$show['quickreply'] AND !$show['threadedmode']">
						<a id="qr_{vb:raw post.postid}" class='quickreply' href="{vb:raw post.replylink}" rel="nofollow"><img id="replyimg_{vb:raw post.postid}" src="{vb:stylevar imgdir_button}/trans_40b.png" alt="{vb:rawphrase quick_reply_to_this_message}" /> {vb:rawphrase reply}</a>
					<span class="seperator">&nbsp;</span>
					</vb:if>
					<vb:if condition="$post['replylink']">
						<a id="qrwq_{vb:raw post.postid}" class="newreply" href="{vb:raw post.replylink}" rel="nofollow"><img id="quoteimg_{vb:raw post.postid}" src="{vb:stylevar imgdir_button}/trans_40b.png" alt="{vb:rawphrase reply_with_quote}" /> {vb:rawphrase reply_with_quote}</a>
					<span class="seperator">&nbsp;</span>
					</vb:if>
					<vb:if condition="$show['multiquote_post']">

						 <a class="multiquote" href="{vb:raw post.replylink}" rel="nofollow" onclick="return false;" id="mq_{vb:raw post.postid}"><img id="mq_image_{vb:raw post.postid}" src="{vb:stylevar imgdir_button}/trans_40b.png" alt="{vb:rawphrase multi_quote_this_message}" />&nbsp;</a>
					</vb:if>
				</span>
				<span class="postlinking">
					<vb:if condition="!$post['forwardlink'] && THIS_SCRIPT != 'usernote' && THIS_SCRIPT != 'announcement'">
						<vb:if condition="$promote_sectionid">
						       <a href="{vb:raw $promote_url}" class="promotecms">{vb:rawphrase promote_to_article}</a>
                                                       <span class="seperator">&nbsp;</span>
						</vb:if>
					</vb:if>

					{vb:raw template_hook.postbit_controls}
					{vb:raw post.iplogged}
					<vb:if condition="$show['reputationlink']">
						<span class="reputationpopupmenu popupmenu popupcustom" title="{vb:raw post.postid}"><a class="popupctrl reputation" title="{vb:rawphrase reputation}" href="reputation.php?{vb:raw session.sessionurl}do=addreputation&amp;p={vb:raw post.postid}" rel="nofollow" id="reputation_{vb:raw post.postid}"><!--<img src="{vb:stylevar imgdir_button}/reputation-40b.png" alt="{vb:rawphrase reputation}" /> -->&nbsp;</a></span>
					</vb:if>

					<vb:if condition="$show['infractionlink']">
						<a class="infraction" href="infraction.php?{vb:raw session.sessionurl}do=report&amp;p={vb:raw post.postid}" rel="nofollow" title="{vb:rawphrase add_infraction_for_x, {vb:raw post.username}}"><!-- <img src="{vb:stylevar imgdir_button}/add-infraction_sm.png" alt="{vb:rawphrase add_infraction_for_x, {vb:raw post.username}}" /> --> &nbsp;</a> &nbsp;
					</vb:if>
					<vb:if condition="$show['reportlink']">
						<a class="report" href="{vb:raw post.reportlink}" rel="nofollow" title="{vb:rawphrase report_bad_post}"><!-- <img src="{vb:stylevar imgdir_button}/report-40b.png" alt="{vb:rawphrase report_bad_post}" /> -->&nbsp;</a> &nbsp;
					</vb:if>

					<vb:if condition="$show['moderated']">
						<img class="moderated" src="{vb:stylevar imgdir_misc}/moderated_sm.png" alt="{vb:rawphrase moderated_post}" />
					</vb:if>
					<vb:if condition="$show['spam']">
						<img class="spam" src="{vb:stylevar imgdir_misc}/spam_detected.png" alt="{vb:rawphrase spam_post}" />
					</vb:if>
					<vb:if condition="$show['deletedpost']">
						<vb:if condition="$show['managepost']">
							<a class="deleted" href="postings.php?{vb:raw session.sessionurl}do=managepost&amp;p={vb:raw post.postid}" title="{vb:rawphrase manage}"><!-- <img src="{vb:stylevar imgdir_misc}/deleted_sm.png" alt="{vb:rawphrase manage}" /> --> &nbsp;</a>
						<vb:else />
							<img class="deleted_nolink" class="inlineimage" src="{vb:stylevar imgdir_misc}/deleted_sm.png" alt="{vb:rawphrase deleted_post}" />
						</vb:if>
					</vb:if>
					<vb:if condition="$show['redcard']">
						<a class="redcard" href="infraction.php?{vb:raw session.sessionurl}do=view&amp;p={vb:raw post.postid}" rel="nofollow" title="{vb:rawphrase received_infraction}"><!-- <img src="{vb:stylevar imgdir_button}/red-card_sm.png" alt="{vb:rawphrase received_infraction}" /> --> &nbsp;</a>
						<vb:elseif condition="$show['yellowcard']" />
							<a class="yellowcard" href="infraction.php?{vb:raw session.sessionurl}do=view&amp;p={vb:raw post.postid}" rel="nofollow" title="{vb:rawphrase received_warning}"><!--<img src="{vb:stylevar imgdir_button}/yellow-card_sm.png" alt="{vb:rawphrase received_warning}" /> --> &nbsp;</a>
					</vb:if>
					<vb:if condition="$post['forwardlink']">
						<a class="forwardpost" href="{vb:raw post.forwardlink}" rel="nofollow"><img src="{vb:stylevar imgdir_button}/reply_40b.png" alt="{vb:rawphrase forward_message}" /> {vb:rawphrase forward}</a>
					</vb:if>
				</span>
			<!-- </div> -->
			</div>
		</div>
	<hr />
</li>
{vb:raw template_hook.postbit_end}

]]></template>
	</templategroup>
	<stylevardfns>
	</stylevardfns>
	<stylevars>
		<stylevar name="bbcode_quote_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxODoicmdiKDI1NSwgMjA0LCAyNTUpIjtzOjU6ImltYWdlIjtzOjA6IiI7czo2OiJyZXBlYXQiO3M6MDoiIjtzOjE6IngiO3M6MDoiIjtzOjE6InkiO3M6MDoiIjt9" />
		<stylevar name="bbcode_quote_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTU6InJnYigxNTMsIDAsIDUxKSI7fQ==" />
		<stylevar name="block_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxMToidHJhbnNwYXJlbnQiO3M6NToiaW1hZ2UiO3M6MTU6InVybChhbDdpL2IuZ2lmKSI7czo2OiJyZXBlYXQiO3M6MDoiIjtzOjE6IngiO3M6MDoiIjtzOjE6InkiO3M6MDoiIjt9" />
		<stylevar name="block_color" value="YToxOntzOjU6ImNvbG9yIjtzOjE1OiJyZ2IoMTAyLCAwLCA1MSkiO30=" />
		<stylevar name="block_font" value="YTo2OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjY6ImZhbWlseSI7czo2OiJ0YWhvbWUiO3M6NDoic2l6ZSI7czoyOiIxMSI7czo2OiJ3ZWlnaHQiO3M6NDoiYm9sZCI7czo1OiJzdHlsZSI7czowOiIiO3M6NzoidmFyaWFudCI7czowOiIiO30=" />
		<stylevar name="blockfoot_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czo3OiIjZmZmZmZmIjtzOjU6ImltYWdlIjtzOjE1OiJ1cmwoYWw3aS9iLmdpZikiO3M6NjoicmVwZWF0IjtzOjY6InJlcGVhdCI7czoxOiJ4IjtzOjA6IiI7czoxOiJ5IjtzOjA6IiI7fQ==" />
		<stylevar name="blockhead_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czo3OiIjNzE5MmE4IjtzOjU6ImltYWdlIjtzOjE1OiJ1cmwoYWw3aS9iLmdpZikiO3M6NjoicmVwZWF0IjtzOjY6InJlcGVhdCI7czoxOiJ4IjtzOjA6IiI7czoxOiJ5IjtzOjA6IiI7fQ==" />
		<stylevar name="blockhead_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTY6InJnYigyMDQsIDAsIDE1MykiO30=" />
		<stylevar name="blockhead_font" value="YTo2OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjY6ImZhbWlseSI7czo2OiJ0YWhvbWUiO3M6NDoic2l6ZSI7czoyOiIxMiI7czo2OiJ3ZWlnaHQiO3M6Njoibm9ybWFsIjtzOjU6InN0eWxlIjtzOjA6IiI7czo3OiJ2YXJpYW50IjtzOjA6IiI7fQ==" />
		<stylevar name="body_color" value="YToxOntzOjU6ImNvbG9yIjtzOjEyOiJyZ2IoMCwgMCwgMCkiO30=" />
		<stylevar name="control_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxODoicmdiKDI1NSwgMTAyLCAyMDQpIjtzOjU6ImltYWdlIjtzOjA6IiI7czo2OiJyZXBlYXQiO3M6ODoicmVwZWF0LXgiO3M6MToieCI7czozOiJ0b3AiO3M6MToieSI7czo0OiJsZWZ0Ijt9" />
		<stylevar name="control_content_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxODoicmdiKDI1NSwgMTUzLCAyMDQpIjtzOjU6ImltYWdlIjtzOjM3OiJ1cmwoaW1hZ2VzL2J1dHRvbnMvbmV3YnRuX21pZGRsZS5wbmcpIjtzOjY6InJlcGVhdCI7czo4OiJyZXBlYXQteCI7czoxOiJ4IjtzOjQ6ImxlZnQiO3M6MToieSI7czozOiJ0b3AiO30=" />
		<stylevar name="control_content_hover_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxODoicmdiKDI1NSwgMjA0LCAyNTUpIjtzOjU6ImltYWdlIjtzOjM3OiJ1cmwoaW1hZ2VzL2J1dHRvbnMvbmV3YnRuX21pZGRsZS5wbmcpIjtzOjY6InJlcGVhdCI7czo4OiJyZXBlYXQteCI7czoxOiJ4IjtzOjQ6ImxlZnQiO3M6MToieSI7czozOiJ0b3AiO30=" />
		<stylevar name="doc_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxODoicmdiKDI1NSwgMjU1LCAyNTUpIjtzOjU6ImltYWdlIjtzOjA6IiI7czo2OiJyZXBlYXQiO3M6MDoiIjtzOjE6IngiO3M6MDoiIjtzOjE6InkiO3M6MDoiIjt9" />
		<stylevar name="doc_margin" value="YTo2OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjM6InRvcCI7czoxOiIwIjtzOjU6InJpZ2h0IjtzOjE6IjAiO3M6NjoiYm90dG9tIjtzOjE6IjAiO3M6NDoibGVmdCI7czoxOiIwIjtzOjQ6InNhbWUiO3M6MToiMCI7fQ==" />
		<stylevar name="footer_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czo3OiIjNDM1NzY5IjtzOjU6ImltYWdlIjtzOjE1OiJ1cmwoYWw3aS9iLmdpZikiO3M6NjoicmVwZWF0IjtzOjA6IiI7czoxOiJ4IjtzOjA6IiI7czoxOiJ5IjtzOjA6IiI7fQ==" />
		<stylevar name="formrow_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTU6InJnYigxMDIsIDAsIDUxKSI7fQ==" />
		<stylevar name="forumbits_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTQ6InJnYigxNTMsIDAsIDApIjt9" />
		<stylevar name="forumbits_shadow_color" value="YToxOntzOjU6ImNvbG9yIjtzOjE0OiJyZ2IoMTUzLCAwLCAwKSI7fQ==" />
		<stylevar name="forumbits_text_color" value="YToxOntzOjU6ImNvbG9yIjtzOjE0OiJyZ2IoMjA0LCAwLCAwKSI7fQ==" />
		<stylevar name="forumhead_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czo3OiIjNzE5MmE4IjtzOjU6ImltYWdlIjtzOjE1OiJ1cmwoYWw3aS9iLmdpZikiO3M6NjoicmVwZWF0IjtzOjY6InJlcGVhdCI7czoxOiJ4IjtzOjA6IiI7czoxOiJ5IjtzOjA6IiI7fQ==" />
		<stylevar name="forumhead_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTY6InJnYigyMDQsIDAsIDE1MykiO30=" />
		<stylevar name="forumhead_font" value="YTo2OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjY6ImZhbWlseSI7czo2OiJ0YWhvbWUiO3M6NDoic2l6ZSI7czoyOiIxMiI7czo2OiJ3ZWlnaHQiO3M6NDoiYm9sZCI7czo1OiJzdHlsZSI7czowOiIiO3M6NzoidmFyaWFudCI7czowOiIiO30=" />
		<stylevar name="foruminfo_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTU6InJnYigxNTMsIDAsIDUxKSI7fQ==" />
		<stylevar name="foruminfo_header_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czo3OiIjNzA3MDcwIjtzOjU6ImltYWdlIjtzOjE1OiJ1cmwoYWw3aS9iLmdpZikiO3M6NjoicmVwZWF0IjtzOjY6InJlcGVhdCI7czoxOiJ4IjtzOjA6IiI7czoxOiJ5IjtzOjA6IiI7fQ==" />
		<stylevar name="foruminfo_header_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTY6InJnYigyMDQsIDAsIDEwMikiO30=" />
		<stylevar name="foruminfo_header_font" value="YTo2OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjY6ImZhbWlseSI7czo2OiJ0YWhvbWUiO3M6NDoic2l6ZSI7czoyOiIxMiI7czo2OiJ3ZWlnaHQiO3M6NDoiYm9sZCI7czo1OiJzdHlsZSI7czowOiIiO3M6NzoidmFyaWFudCI7czowOiIiO30=" />
		<stylevar name="forummenu_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czo3OiIjZTllOWU5IjtzOjU6ImltYWdlIjtzOjE1OiJ1cmwoYWw3aS9iLmdpZikiO3M6NjoicmVwZWF0IjtzOjY6InJlcGVhdCI7czoxOiJ4IjtzOjA6IiI7czoxOiJ5IjtzOjA6IiI7fQ==" />
		<stylevar name="forummenu_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTc6InJnYigyMDQsIDUxLCAxNTMpIjt9" />
		<stylevar name="forummenu_color" value="YToxOntzOjU6ImNvbG9yIjtzOjE4OiJyZ2IoMjU1LCAyNTUsIDI1NSkiO30=" />
		<stylevar name="forummenu_font" value="YTo2OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjY6ImZhbWlseSI7czo2OiJ0YWhvbWUiO3M6NDoic2l6ZSI7czoyOiIxMSI7czo2OiJ3ZWlnaHQiO3M6NDoiYm9sZCI7czo1OiJzdHlsZSI7czowOiIiO3M6NzoidmFyaWFudCI7czowOiIiO30=" />
		<stylevar name="header_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czo3OiIjMmY0NDU2IjtzOjU6ImltYWdlIjtzOjE1OiJ1cmwoYWw3aS9iLmdpZikiO3M6NjoicmVwZWF0IjtzOjg6InJlcGVhdC14IjtzOjE6IngiO3M6MDoiIjtzOjE6InkiO3M6MDoiIjt9" />
		<stylevar name="header_color" value="YToxOntzOjU6ImNvbG9yIjtzOjE4OiJyZ2IoMjU1LCAyNTUsIDI1NSkiO30=" />
		<stylevar name="header_font" value="YTo2OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjY6ImZhbWlseSI7czo2OiJ0YWhvbWUiO3M6NDoic2l6ZSI7czoyOiIxMSI7czo2OiJ3ZWlnaHQiO3M6NDoiYm9sZCI7czo1OiJzdHlsZSI7czo2OiJub3JtYWwiO3M6NzoidmFyaWFudCI7czo2OiJub3JtYWwiO30=" />
		<stylevar name="header_padding" value="YTo2OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjM6InRvcCI7czoxOiIwIjtzOjU6InJpZ2h0IjtzOjE6IjAiO3M6NjoiYm90dG9tIjtzOjE6IjAiO3M6NDoibGVmdCI7czoxOiIwIjtzOjQ6InNhbWUiO3M6MToiMCI7fQ==" />
		<stylevar name="imodhilite_backgroundColor" value="YToxOntzOjU6ImNvbG9yIjtzOjE4OiJyZ2IoMjU1LCAxNTMsIDIwNCkiO30=" />
		<stylevar name="input_borderColor" value="YToxOntzOjU6ImNvbG9yIjtzOjE1OiJyZ2IoMTAyLCAwLCA1MSkiO30=" />
		<stylevar name="light_border" value="YTo0OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJ3aWR0aCI7czoxOiIwIjtzOjU6InN0eWxlIjtzOjA6IiI7czo1OiJjb2xvciI7czoxODoicmdiKDI1NSwgMTAyLCAyMDQpIjt9" />
		<stylevar name="link_color" value="YToxOntzOjU6ImNvbG9yIjtzOjE4OiJyZ2IoMjU1LCAxNTMsIDE1MykiO30=" />
		<stylevar name="navbar_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxMjoicmdiKDAsIDAsIDApIjtzOjU6ImltYWdlIjtzOjA6IiI7czo2OiJyZXBlYXQiO3M6MDoiIjtzOjE6IngiO3M6MDoiIjtzOjE6InkiO3M6MDoiIjt9" />
		<stylevar name="navbar_background_notify" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxMjoicmdiKDAsIDAsIDApIjtzOjU6ImltYWdlIjtzOjA6IiI7czo2OiJyZXBlYXQiO3M6MDoiIjtzOjE6IngiO3M6MDoiIjtzOjE6InkiO3M6MDoiIjt9" />
		<stylevar name="navbar_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjI6IjEwIjtzOjU6InN0eWxlIjtzOjU6InNvbGlkIjtzOjU6ImNvbG9yIjtzOjE1OiJyZ2IoMTUzLCAwLCA1MSkiO30=" />
		<stylevar name="navbar_font" value="YTo2OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjY6ImZhbWlseSI7czo2OiJ0YWhvbWUiO3M6NDoic2l6ZSI7czoyOiIxMSI7czo2OiJ3ZWlnaHQiO3M6NDoiYm9sZCI7czo1OiJzdHlsZSI7czowOiIiO3M6NzoidmFyaWFudCI7czowOiIiO30=" />
		<stylevar name="navbar_link_color" value="YToxOntzOjU6ImNvbG9yIjtzOjE4OiJyZ2IoMjU1LCAyNTUsIDI1NSkiO30=" />
		<stylevar name="navbar_linkhover_color" value="YToxOntzOjU6ImNvbG9yIjtzOjE4OiJyZ2IoMjU1LCAxNTMsIDI1NSkiO30=" />
		<stylevar name="navbar_popup_link_background" value="YToxOntzOjU6ImNvbG9yIjtzOjE4OiJyZ2IoMjU1LCAxNTMsIDIwNCkiO30=" />
		<stylevar name="navbar_tab_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxMToidHJhbnNwYXJlbnQiO3M6NToiaW1hZ2UiO3M6MTU6InVybChhbDdpL2IuZ2lmKSI7czo2OiJyZXBlYXQiO3M6NjoicmVwZWF0IjtzOjE6IngiO3M6MDoiIjtzOjE6InkiO3M6MDoiIjt9" />
		<stylevar name="navbar_tab_bevel" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTQ6InJnYigxNTMsIDAsIDApIjt9" />
		<stylevar name="navbar_tab_font" value="YTo2OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjY6ImZhbWlseSI7czo2OiJ0YWhvbWUiO3M6NDoic2l6ZSI7czoyOiIxMiI7czo2OiJ3ZWlnaHQiO3M6NDoiYm9sZCI7czo1OiJzdHlsZSI7czowOiIiO3M6NzoidmFyaWFudCI7czowOiIiO30=" />
		<stylevar name="navbar_tab_linkhover_color" value="YToxOntzOjU6ImNvbG9yIjtzOjE4OiJyZ2IoMjU1LCAxNTMsIDIwNCkiO30=" />
		<stylevar name="navbar_tab_selected_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxMzoicmdiKDUxLCAwLCAwKSI7czo1OiJpbWFnZSI7czoxNToidXJsKGFsN2kvYi5naWYpIjtzOjY6InJlcGVhdCI7czo4OiJyZXBlYXQteCI7czoxOiJ4IjtzOjA6IiI7czoxOiJ5IjtzOjA6IiI7fQ==" />
		<stylevar name="navbarsearch_input_borderColor" value="YToxOntzOjU6ImNvbG9yIjtzOjE1OiJyZ2IoMTAyLCAwLCA1MSkiO30=" />
		<stylevar name="navlinks_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czo3OiIjZjRmNGY0IjtzOjU6ImltYWdlIjtzOjE1OiJ1cmwoYWw3aS9iLmdpZikiO3M6NjoicmVwZWF0IjtzOjA6IiI7czoxOiJ4IjtzOjA6IiI7czoxOiJ5IjtzOjA6IiI7fQ==" />
		<stylevar name="navlinks_color" value="YToxOntzOjU6ImNvbG9yIjtzOjE4OiJyZ2IoMjU1LCAyNTUsIDI1NSkiO30=" />
		<stylevar name="notices_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxODoicmdiKDI1NSwgMTUzLCAyNTUpIjtzOjU6ImltYWdlIjtzOjA6IiI7czo2OiJyZXBlYXQiO3M6MDoiIjtzOjE6IngiO3M6MDoiIjtzOjE6InkiO3M6MDoiIjt9" />
		<stylevar name="pagination_a_hover_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTg6InJnYigyNTUsIDIwNCwgMjA0KSI7fQ==" />
		<stylevar name="pagination_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxODoicmdiKDI1NSwgMjA0LCAyMDQpIjtzOjU6ImltYWdlIjtzOjA6IiI7czo2OiJyZXBlYXQiO3M6MDoiIjtzOjE6IngiO3M6MDoiIjtzOjE6InkiO3M6MDoiIjt9" />
		<stylevar name="pagination_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTg6InJnYigyNTUsIDIwNCwgMjA0KSI7fQ==" />
		<stylevar name="pagination_color" value="YToxOntzOjU6ImNvbG9yIjtzOjE4OiJyZ2IoMjU1LCAxNTMsIDIwNCkiO30=" />
		<stylevar name="pagination_current_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxODoicmdiKDI1NSwgMjA0LCAyMDQpIjtzOjU6ImltYWdlIjtzOjM3OiJ1cmwoaW1hZ2VzL2J1dHRvbnMvbmV3YnRuX21pZGRsZS5wbmcpIjtzOjY6InJlcGVhdCI7czo4OiJyZXBlYXQteCI7czoxOiJ4IjtzOjA6IiI7czoxOiJ5IjtzOjA6IiI7fQ==" />
		<stylevar name="pagination_current_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTg6InJnYigyNTUsIDE1MywgMTUzKSI7fQ==" />
		<stylevar name="pagination_current_color" value="YToxOntzOjU6ImNvbG9yIjtzOjE4OiJyZ2IoMjU1LCAyMDQsIDIwNCkiO30=" />
		<stylevar name="popupmenu_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxODoicmdiKDI1NSwgMjU1LCAyNTUpIjtzOjU6ImltYWdlIjtzOjM5OiJ1cmwoaW1hZ2VzL21pc2MvYmxvZy90b3AtaGlnaGxpZ2h0LnBuZykiO3M6NjoicmVwZWF0IjtzOjg6InJlcGVhdC14IjtzOjE6IngiO3M6MDoiIjtzOjE6InkiO3M6MDoiIjt9" />
		<stylevar name="popupmenu_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTU6InJnYigxMDIsIDAsIDUxKSI7fQ==" />
		<stylevar name="popupmenu_font" value="YTo2OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjY6ImZhbWlseSI7czo2OiJ0YWhvbWUiO3M6NDoic2l6ZSI7czoyOiIxMSI7czo2OiJ3ZWlnaHQiO3M6NDoiYm9sZCI7czo1OiJzdHlsZSI7czowOiIiO3M6NzoidmFyaWFudCI7czowOiIiO30=" />
		<stylevar name="postbithead_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxNToicmdiKDE1MywgMCwgNTEpIjtzOjU6ImltYWdlIjtzOjM3OiJ1cmwoaW1hZ2VzL2J1dHRvbnMvbmV3YnRuX21pZGRsZS5wbmcpIjtzOjY6InJlcGVhdCI7czo4OiJyZXBlYXQteCI7czoxOiJ4IjtzOjA6IiI7czoxOiJ5IjtzOjA6IiI7fQ==" />
		<stylevar name="postbitlite_header_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxNjoicmdiKDE1MywgMCwgMTAyKSI7czo1OiJpbWFnZSI7czowOiIiO3M6NjoicmVwZWF0IjtzOjA6IiI7czoxOiJ4IjtzOjA6IiI7czoxOiJ5IjtzOjA6IiI7fQ==" />
		<stylevar name="postbitlite_header_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTU6InJnYigxMDIsIDAsIDUxKSI7fQ==" />
		<stylevar name="profile_sidebar_avatar_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxODoicmdiKDI1NSwgMTUzLCAyMDQpIjtzOjU6ImltYWdlIjtzOjA6IiI7czo2OiJyZXBlYXQiO3M6OToibm8tcmVwZWF0IjtzOjE6IngiO3M6NjoiY2VudGVyIjtzOjE6InkiO3M6NjoiY2VudGVyIjt9" />
		<stylevar name="profile_sidebar_avatar_backgroundColor" value="YToxOntzOjU6ImNvbG9yIjtzOjE4OiJyZ2IoMjU1LCAyMDQsIDIwNCkiO30=" />
		<stylevar name="profile_sidebar_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTg6InJnYigyNTUsIDE1MywgMjA0KSI7fQ==" />
		<stylevar name="tabslight_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTg6InJnYigyNTUsIDE1MywgMjA0KSI7fQ==" />
		<stylevar name="threadbit_alt_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czoxODoicmdiKDI1NSwgMjA0LCAyMDQpIjtzOjU6ImltYWdlIjtzOjMzOiJ1cmwoaW1hZ2VzL2dyYWRpZW50cy9ncmV5LXVwLnBuZykiO3M6NjoicmVwZWF0IjtzOjg6InJlcGVhdC14IjtzOjE6IngiO3M6NDoibGVmdCI7czoxOiJ5IjtzOjY6ImJvdHRvbSI7fQ==" />
		<stylevar name="threadbit_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTQ6InJnYigyMDQsIDAsIDApIjt9" />
		<stylevar name="threadlisthead_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czo3OiIjNzE5MmE4IjtzOjU6ImltYWdlIjtzOjE1OiJ1cmwoYWw3aS9iLmdpZikiO3M6NjoicmVwZWF0IjtzOjg6InJlcGVhdC14IjtzOjE6IngiO3M6MDoiIjtzOjE6InkiO3M6MDoiIjt9" />
		<stylevar name="titleimage" value="YToxOntzOjM6InVybCI7czoxMDoiYWw3aS9hLmdpZiI7fQ==" />
		<stylevar name="toplinks_form_input" value="YToxOntzOjU6ImNvbG9yIjtzOjEyOiJyZ2IoMCwgMCwgMCkiO30=" />
		<stylevar name="toplinks_input_login_backgroundColor" value="YToxOntzOjU6ImNvbG9yIjtzOjE4OiJyZ2IoMjU1LCAyNTUsIDI1NSkiO30=" />
		<stylevar name="wgo_border" value="YTo0OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjU6IndpZHRoIjtzOjE6IjEiO3M6NToic3R5bGUiO3M6NToic29saWQiO3M6NToiY29sb3IiO3M6MTY6InJnYigyMDQsIDAsIDEwMikiO30=" />
		<stylevar name="wgoheader_background" value="YTo2OntzOjU6InVuaXRzIjtzOjA6IiI7czo1OiJjb2xvciI7czo3OiIjNzA3MDcwIjtzOjU6ImltYWdlIjtzOjE1OiJ1cmwoYWw3aS9iLmdpZikiO3M6NjoicmVwZWF0IjtzOjY6InJlcGVhdCI7czoxOiJ4IjtzOjA6IiI7czoxOiJ5IjtzOjA6IiI7fQ==" />
		<stylevar name="wgoheader_font" value="YTo2OntzOjU6InVuaXRzIjtzOjI6InB4IjtzOjY6ImZhbWlseSI7czo2OiJ0YWhvbWUiO3M6NDoic2l6ZSI7czoyOiIxMiI7czo2OiJ3ZWlnaHQiO3M6NDoiYm9sZCI7czo1OiJzdHlsZSI7czowOiIiO3M6NzoidmFyaWFudCI7czowOiIiO30=" />
	</stylevars>
</style>
